@charset "utf-8";
/* Public Document */


.inner {
	width:1045px;
	margin:0 auto;
}

.left,
.right,
.fl_l,
.fl_r {
	display:inline;
}
.left,
.fl_l {
	float:left;
}
.right,
.fl_r {
	float:right
}

.clear {
	background: none;
	border:none;
	clear:both;
	display:block;
	float:none;
	font-size:0;
	margin:0;
	padding:0;
	width:0;
	height:0px;
	line-height:0px;
	overflow:hidden;
	visibility: hidden;
	font-size: 0;
}
select {
	height:2em;
}
textarea {
	overflow:auto;
}
.text {
	
}

.opacity {
	display:block;
	-moz-opacity:0.6 ;
	filter:alpha(opacity: 60);
	opacity: 0.6;
	-webkit-transition: opacity 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-moz-transition: opacity 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-o-transition: opacity 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-ms-transition: opacity 350ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
	transition: opacity cubic-bezier(0.215, 0.610, 0.355, 1.000);	
}

[data-vertical="true"] img {
	vertical-align:middle;
}
[data-vertical="true"] span {
	display:inline-block;
	height:100%;	
	vertical-align:middle
}

.imgPng {
	repeat:20% 50%;
	_behavior:url("js/ie6-png/iepngfix.htc");
}

.overflow {
	overflow:hidden;
}

.zoom {
	*zoom:1;
}

.relative {
	position:relative;
}

.absolute {
	position:absolute;
}

.hidden {
	display:none;
}

.ellipsis {
	white-space:nowrap;
 	text-overflow:ellipsis; 
 	-o-text-overflow:ellipsis;
	overflow:hidden; 
	width:100%;
}

[data-trigger="underline"] a:hover {
	text-decoration:underline
}

[data-trigger="grayscale"]{
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
	 filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
[data-trigger="grayscale"]:hover{
	-webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
	 filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=0);
}
[data-trigger="saturate"]{
 	-webkit-transition: all 350ms ease-out;
	-moz-transition: all 350ms ease-out;
	-o-transition: all 350ms ease-out;
	-ms-transition: all 350ms ease-out;
	transition: all 350ms ease-out;
}
[data-trigger="saturate"]:hover {
	color:white;
    -webkit-filter:saturate(1.8);
    -moz-filter:saturate(1.8);
}
[data-trigger="none"] a:hover,
a[data-trigger="none"]:hover {
	text-decoration:none;
}

a,
[data-transition="fade"] {
	-webkit-transition-duration:350ms;
	-moz-transition-duration:350ms;
	-o-transition-duration:350ms;
	-ms-transform-duration:350ms;
	transition-duration:350ms;
	
	-webkit-transition-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-moz-transition-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-o-transition-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);
	-ms-transition-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);
	transition-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);
	
	-webkit-transition-property:color,background-color,visibility,opacity,border-color;
	-moz-transition-property:color,background-color,visibility,opacity,border-color;
	-o-transition-property:color,background-color,visibility,opacity,border-color;
	-ms-transition-property:color,background-color,visibility,opacity,border-color;
	transition-property:color,background-color,visibility,opacity,border-color;
}

[data-transition="all"] {
 	-webkit-transition: all 350ms ease-in-out;
	-moz-transition: all 350ms ease-in-out;
	-o-transition: all 350ms ease-in-out;
	-ms-transition: all 350ms ease-in-out;
	transition: all 350ms ease-in-out;
}

[data-transition="false"] {
	-webkit-transition-duration:0;
	-moz-transition-duration:0;
	-o-transition-duration:0;
	-ms-transition-duration:0;
	transition-duration:0;
}

[data-shadow="true"] {
	-moz-box-shadow:0px 0px 6px #666666;
	-webkit-box-shadow:0px 0px 6px #666666;
	box-shadow:0px 0px 6px #666666;
}

[data-shadow="false"] {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

[data-icon="circle"] {
	display:block;
	width:12px;
	height:12px;
	background:url(../images/icon-circle.gif) 0 0 no-repeat;
	overflow:hidden;
}
[data-icon="hot"] {
	display:inline-block;
	height:9px;
	width:18px;
	background:url(../images/icon-hot.gif) left center no-repeat;
	overflow:hidden;
	margin-left:6px;
}

[data-icon="new"] {
	display:inline-block;
	height:9px;
	width:18px;
	background:url(../images/icon-new.gif) left center no-repeat;
	overflow:hidden;
	margin-left:6px;
}

[data-icon="trigon-u"],
[data-icon="trigon-d"] {
	display:block;
	width:11px;
	height:6px;
	overflow:hidden;
}
[data-icon="trigon-u"] *,
[data-icon="trigon-d"] *{
	height:1px;
	overflow:hidden;
}
[data-icon="trigon-u"] h1,
[data-icon="trigon-d"] h6 {
	margin:0 5px;
	width:1px;
}
[data-icon="trigon-u"] h2,
[data-icon="trigon-d"] h5 {
	margin:0 4px;
}
[data-icon="trigon-u"] h3,
[data-icon="trigon-d"] h4 {
	margin:0 3px;
}
[data-icon="trigon-u"] h4,
[data-icon="trigon-d"] h3 {
	margin:0 2px;
}
[data-icon="trigon-u"] h5,
[data-icon="trigon-d"] h2 {
	margin:0 1px;
}


/** Custom Document **/
.mt5 {margin-top:5px;}
.mt7 {margin-top:7px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt50 {margin-top:50px;}
.pt15 {padding-top:15px;}

.px12 {font-size:12px}
.px14 {font-size:14px}
.px16 {font-size:16px}
.px18 {font-size:18px}

.fon-MSYH {font-family:'Microsoft YaHei'}
.fon-Verdana {font-family:Verdana, Geneva, sans-serif}

.fon-black {color:black;}
.fon-red {color:red;}
.fon-gray {color:gray;}
.fon-green {color:#73b043}
.fon-salmon {color:#e9685b}
.fon-sliver {color:#a4a4a4}
.fon-skyblue {color:#2091bf}

.bg-green {background-color:#73b043}
.bg-salmon {background-color:#e9685b}
.bg-skyblue {background-color:#2091bf}

.btn-green,
.btn-blue {
	display:block;
	background-image:url(../images/btn-64x24.gif);
	background-repeat:no-repeat;
	width:64px;
	height:24px;
	overflow:hidden;
	text-align:center;
	color:white;
	font:normal 12px/24px 'SimSun';
}
.btn-green{background-position:0 0;}
.btn-blue{background-position:0 -24px;}

.btn-apply {
	display:block;
	background:url(../images/btn-apply.gif) 0 0 no-repeat;
	width:157px;
	height:46px;
	cursor:pointer;
}
.btn-suggest {
	display:block;
	background:url(../images/btn-suggest.gif) 0 0 no-repeat;
	width:157px;
	height:46px;
}
.btn-map {
	display:block;
	width:54px;
	background:url(../images/btn-map.gif) left center no-repeat;
	padding:0 0 0 16px;
}

.border-dotted {
	background:url(../images/border-dotted.gif) left bottom repeat-x;	
}
/**end**/